Subject: Re: bug#55940: macOS: <ns-show-prefs> displayed as keybinding for \\[customize]

From: Po Lu <[email-masked]>
Date: Tue, 14 Jun 2022 14:07:28 +0800

Stefan Kangas <[email-masked]> writes:

> Aha, thanks.  I can't find it in '(emacs) Mac / GNUstep Events' but I
> might be missing something.  (Also: The other events there seem to be
> missing index entries; maybe we would want to add such entries.)

Done.

> Adding this event to the manual is useful, but I still think that, for
> the purposes of command substitution, it would be better to display an
> actual keybinding rather than an event.

I have no opinion towards that, since I don't actually use Mac OS.